.container-card{
    /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
.container-card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
.container {
    padding: 2px 16px;
  }